RubyGems Navigation menu

rspec-expectations 2.14.0

rspec expectations (should[_not] and matchers)

Versiones:

  1. 3.8.2 - October 09, 2018 (80 KB)
  2. 3.8.1 - August 07, 2018 (80 KB)
  3. 3.8.0 - August 04, 2018 (80 KB)
  4. 3.7.0 - October 17, 2017 (80 KB)
  5. 3.6.0 - May 04, 2017 (80 KB)
  6. 2.14.0 - July 06, 2013 (90 KB)
Muestra todas las versiones (105 total)

dependencias de Runtime (1):

Autores:

  • Steven Baker, David Chelimsky

Administradores:

SHA 256 checksum:

8bcd7ae2249bf709fbe42fbdbfdcebf028a77b738223baa9b020a6ab44676242

Total Downloads 352.439.073

Para esta versión 766.311

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

MIT

Required Ruby Version: None

Enlaces: